.main-feature-wrap {
  position: relative;
  width: 975px;
  font-size: 16px;
  background: url('../images/signup/headercontent-bg.png') 0 0 no-repeat;
  margin: 11px 0 52px 0;
  padding: 8px 0 0 0;
}

.main-feature-wrap .main-features {
  height: 392px;
  margin: 0;
  position: relative;
  background: url('../images/global/img_bg_header_gradient.png') 0 0 repeat-x;
}

.main-feature-wrap .main-features ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  height: 392px;
  width: 495px;
  float: left;
  overflow: auto;
}

.main-feature-wrap .main-features ul li {
  float: left;
}

.main-feature-wrap .main-features ul.js-enabled {
  overflow: hidden;
}

.main-feature-wrap .main-features h3 {
  display:none;
  color: #FFFFFF;
  font-size: 30px;
  font-family: georgia, serif;
  font-weight: normal;
  margin: 10px 0 0 0;
  text-align: center;
} 

.main-feature-wrap .main-features div {
  display:none;
  color:#2A2C34;
  font-family:georgia,serif;
  font-size:14px;
  line-height:21px;
}
.main-feature-wrap .main-features div#current-content {
  display:block;
  float: right;
  width: 430px;
  height:250px;
  margin: 17px 18px 0 0;
  padding:13px 10px 10px 20px;
  background: url('../images/main_features/bg-main-features-text.png') 0 100% no-repeat;
}
.main-feature-wrap .main-features div#current-content p.feature-content {
  margin:0;
  padding:0 0 8px 0;
}
.main-feature-wrap .main-features h3#current-slide {
  display:block;
  float: left;
  width: 430px;
  margin: 25px 0 0 10px;
}

.main-feature-wrap .main-features #slide-navigation {
  color: #FFFFFF;
  font-size: 12px;
  float: left;
  line-height: 16px;
  text-align:center;
  width: 430px;
  margin: 5px 0 0 0px;
  display: none;
}

.main-feature-wrap .main-features #slide-navigation a {
  color: #A33312;
  padding: 0 2px;
}

.main-feature-wrap .main-features #slide-navigation a.disabled {
  color: #4E5156;
  cursor: default;
}

.main-feature-wrap .main-features #slide-navigation span {
  border-right: 2px solid #4E5155;
  border-left: 2px solid #4E5155;
  padding: 0 5px;
}

.main-feature-wrap .main-features .feature-content a {
  color: #EA4D2C;
}